RubyGems Navigation menu

esp-views 0.0.2

Description of EspViews.

Gemfile
          gem 'esp-views', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install esp-views
  
  
  
  
  
  
  

Authors:

  • http://openteam.ru

Owners:

Total downloads 1,839

For this version 997

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 17, 2012 (6 KB)
  2. 0.0.1 - December 14, 2012 (6 KB)

Runtime Dependencies: